Feed for ansgar@debian.org in Devuan 3.0 (Beowulf)

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:module-scandeps 1.27 is outdated by 1.28
perl:data-visitor 0.30 is outdated by 0.31
perl:catalyst-view-tt 0.44 is outdated by 0.45
perl:ogg-vorbis-header-pureperl 1.0 is outdated by 1.01
perl:log-handler 0.88 is outdated by 0.89
perl:dbix-class 0.082841 is outdated by 0.082899_150.082842
dune-pdelab 2.6 is outdated by 2.7
dune-grid-glue 2.6 is outdated by 2.7.0
perl:cpan-uploader 0.103013 is outdated by 0.103014
perl:sql-abstract 1.86 is outdated by 1.99_011.87
dune-functions 2.6 is outdated by 2.7.0
dune-grid 2.6.0 is outdated by 2.7.0
dune-istl 2.6.0 is outdated by 2.7.0
dune-localfunctions 2.6.0 is outdated by 2.7.0
dune-uggrid 2.6.0 is outdated by 2.7.0
dune-geometry 2.6.0 is outdated by 2.7.0
perl:email-mime 1.946 is outdated by 1.949
dune-common 2.6.0 is outdated by 2.7.0
dune-typetree 2.6 is outdated by 2.7.0
perl:devel-declare 0.006019 is outdated by 0.006022
perl:file-libmagic 1.16 is outdated by 1.22
perl:moosex-storage 0.52 is outdated by 0.53
perl:test-most 0.35 is outdated by 0.36
perl:common-sense 3.74 is outdated by 3.75
perl:net-github 0.95 is outdated by 0.96
perl:dist-zilla 6.012 is outdated by 6.014
perl:dist-zilla 6.012 is now up to date
perl:dist-zilla 6.012 is outdated by 6.014
perl:test-deep 1.128 is outdated by 1.130
perl:catalyst-devel 1.39 is outdated by 1.40
perl:math-gmp 2.19 is outdated by 2.20
perl:javascript-packer 2.04 is outdated by 2.05
perl:dbi 1.642 is outdated by 1.643
perl:dbd-odbc 1.60 is outdated by 1.61
perl:yaml-syck 1.31 is outdated by 1.32
perl:pod-elemental 0.103004 is outdated by 0.103005
perl:string-rewriteprefix 0.007 is outdated by 0.008
perl:catalyst 5.90124 is outdated by 5.90126
perl:set-object 1.39 is outdated by 1.40
libquvi-scripts 0.9.20131130 is now up to date
libquvi-scripts 0.9.20131130 is outdated by 3
perl:dbd-csv 0.5300 is ignored
perl:html-formfu 2.07000 is ignored
perl:fcgi 0.78 is outdated by 0.79
perl:email-sender 1.300031 is outdated by 1.300033
perl:moose 2.2011 is outdated by 2.2012
perl:module-load-conditional 0.68 is outdated by 0.70
perl:test-mockmodule 0.170.0 is outdated by 0.171.0
perl:net-sip 0.820 is outdated by 0.821
at 3.1.23 is outdated by 3.2.1
perl:sub-name 0.21 is outdated by 0.26
perl:www-mechanize-shell 0.57 is outdated by 0.58
perl:pdf-create 1.43 is outdated by 1.44
perl:datetime-format-flexible 0.31 is outdated by 0.32
perl:dbd-mock 1.45 is outdated by 1.46
perl:file-next 1.16 is outdated by 1.18
perl:xml-rss 1.60 is outdated by 1.61
perl:www-mechanize 1.91 is outdated by 1.92
perl:dbd-sqlite3 1.62 is outdated by 1.64
perl:net-ldap 0.6500 is outdated by 0.6600
perl:mouse 2.5.6 is outdated by 2.5.7
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:clone 0.41 is outdated by 0.42
perl:cgi-pm 4.40 is outdated by 4.44
perl:net-stomp 0.57 is outdated by 0.60
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:scope-upper 0.31 is outdated by 0.32
perl:text-micromason 2.22 is outdated by 2.23
perl:proc-processtable 0.56 is outdated by 0.58
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:xml-sax 1.00 is outdated by 1.02
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:netpacket 1.7.0 is outdated by 1.7.1